.InstallationTable
{
	width: 100%;
	background-image: url('bg.jpg');
	direction: rtl;
	height: 35px;
}

.InstallationTable td
{
	padding-right: 10px;
	padding-left: 10px;
	vertical-align: middle;
}

.BtnClassInstallation
{
	background-image: url('btn-bg.jpg');
	border: solid 1px #727F90;
	font-family: Tahoma;
	font-size: 14px;
	cursor: pointer;
}

.ClassCloseInstallation
{
	color: #727F90;
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	padding-left: 10px;
}

.Installation
{
	font-family: Tahoma;
	font-size: 14px;
	color: #333333;
		font-weight: bold;
}

img
{
	vertical-align: middle;
	border: 0;
}

input
{
	vertical-align: middle;
	margin-right: 10px;
		font-weight: bold;
		color: blue;
}